This is an alternative site for discovering Elm packages. You may be looking for the official Elm package site instead.
1.0.0
Infix operators for elm-simple-form
version 1.0.1
license BSD3
native-modules False
elm-version 0.17.0 <= v < 0.18.0
Tag 1.0.1
Committed At 2016-10-28 20:56:33 UTC
etaque/elm-simple-form 3.0.0 <= v < 6.0.0 5.0.1
elm-lang/core 4.0.0 <= v < 5.0.0 4.0.5

Modules

README

Infix operators for Elm SimpleForm

elm package install bruz/elm-simple-form-infix

Because of a bug in Elm's compilator, those infix operators can create conflicts on installation and usage, hence this dedicated package.